#tapapp img{
    -webkit - touch - callout: none;
    -webkit - user - select: none;
    user - select: none;
    display: block;
   
    top: 0;
    left: 0;
    width: 3.4375rem;
    height: 3.4375rem;
    border - radius: 20 %;
}
#tapapp div{
    padding-top: 0.5rem;
    display: inline-flex;
    /* height: 5.5rem; */
    width: 3.5rem;

}
#tapapp span{
    font-size: 12px;
    width: 3.75rem;
    height: 1.5625rem;
    border: 1px solid #fff;
    border-radius: .46875rem;
    color: #fff;
    background-color: #ff4ba1;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 5px;
    box-shadow: rgba(5, 24, 74, .37) 0 2px 6px;
    background-image: linear-gradient(125deg, #ff4ba1, orange, #8476ee, #0f0);
    background-size: 400%;
    animation: bganimation 20s infinite;
}